/* viewing phone in tall mode */

input[type=radio] {
	border: 0px;
    height: 40;
    width: 40;
    position: relative;
    top: 12;
}

#application-form { 
	top: 220;
	width: 1100;
}

#apply { 
	top: 150; 
	font-size: 84;
}

#bgheader { background-position: 40% 50%; }

#button1-text {
	font-size: 63px;
	top: 66;
}

#fifth-tile {
	top: calc(100vh + 2570px + 3700px + 1460px); 
	height: 7370;
}

#form-bg {
	height: 1900; 
	width: 100%; 
	top: calc(100vh + 2570px + 3700px + 1460px + 7370px + 3800px);
}

#form-submit {
	border-radius: 30px; 
	width: 540px; 
	height: 180px; 
	font-size: 60px;
	top: 50px;
	margin-left: 50%;
	left: -270px;
}

#fourth-tile {
	height: 1460;  
	top: calc(100vh + 2570px + 3700px);
}

#header1-text {
	font-size: 110px;
	width: 1180;
	margin-left: 50%;
	left: -590px;
	top: 50%;
	margin-top: -575px;
	text-align: center;
	height: 876;
}

#header2-text {
	font-size: 106px;
	width: 1180px;
	margin-left: 50%;
	left: -590px;
	top: 50%;
	margin-top: -343px;
	text-align: center;
	height: 686px;
}

#homebutton-text {
	position: relative; 
	top: 66;
	margin-top: -20px; 
	height: 36px;
	color: white;
	font-size: 60px;
}

#icon-bg {	
	top: calc(100vh + 2570px);
	height: 3700;
	background-position: 66% 50%;
}

#icon-box2 { top: -30; }
	
#icon-wrap { margin-top: 120; }

#icon2 { top: 40; }

#icon3 {
	height: 329px; 
	width: 329px; 
	left: -164;
	top: 3;
}

#link1 {
	position: relative;
	width: 1000;
	margin-left: 50%;
	left: -500;
	top: 1120;
	text-align: center;
	white-space: pre-wrap;	
	text-align: center;
	font-size: 57px;
}

#link2 {
	position: relative;
	width: 1000;
	margin-left: 50%;
	left: -500;
	text-align: center;
	white-space: pre-wrap;	
	text-align: center;
	font-size: 57px;
}

#link1:before {
	position: absolute;
	width: 1000;
	margin-left: 50%;
	left: -500;
	top: -1080;
	text-align: center;
	white-space: pre-wrap;	
	text-align: center;
	font-size: 57px;
	font-family: 'Hind Siliguri', sans-serif; 
	content: 'We offer top notch studio facilities in Toronto, ON when desired. With vintage analog gear, control room tuned for precise monitoring, a well treated live room, iso booths and edit room -- "The Recording Factory" provides everything our artist\'s could need. We fund local musicians to setup long term in the live room, racking up free recording sessions as they rehearse. Remote artists benefit from virtual studio sessions.\A \A'
}

#logo-text1 {
	margin-left: 50%;
	left: -60;	
	font-size: 92px;
	width: 470px;
	top: 50%;
	margin-top: -1347;
}

#logo-text2 {
	margin-left: 50%;
	left: -60;	
	font-size: 92px;
	width: 470px;
	top: 272;
}

#meters1 { 
	margin-left: 50%;
	left: -410px;
	height: 300px;
	width: 300px;
	image-rendering: crisp-edges;
	top: 50%;
	margin-top: -1320;
}

#meters2 { 
	margin-left: 50%;
	left: -410px;
	height: 300px;
	width: 300px;
	image-rendering: crisp-edges;
	top: 600;
}

#percentages-bg { 
	position: absolute; 
	background-size: cover;
	margin-left: 50%;
	left: -1900; 
	background-repeat: no-repeat; 
	opacity: 75%; 
	background-image: url('../img/synth-stack.jpg'); 
	height: 3800; 
	width: 2850; 
	top: calc(100vh + 2570px + 3700px + 1460px + 7370px);
}

#percentages-wrap {
	top: calc(100vh + 2570px + 3700px + 1460px + 7370px + 200px);
	left-margin: 50%;
	left: -500;
	width: 1000;
}

#emailentry, #productionselect, #spaceselect, #internselect, #promotionselect, #writingselect { font-size: 38; }

#question-block1 { height: 245; }

#question-block2 { height: 245; }

#rehearsal-form {
	position: relative; 
	top: 105px; 
	line-height: 1.5;
	width: 1100px;
}

#resource-bg {  
	top: calc(100vh + 2570px + 3700px + 1460px); 
	height: 7370;
	background-position: 60% 50%;
}

#resource-break { height: 0; }

#resource-header2 { top: 40; text-align: center; }

#resource-header3 {
	top: 40;
}
#resource-image2 { top: -280; }

#resource-text1 { visibility: hidden; }

#resource-text3 { 
	top: 40; 
	visibility: hidden;
}

#resource-text1:after {
	visibility: visible;
	position: absolute;
	width: 1000;
	margin-left: 50%;
	left: -500;
	top: 20;
	content: 'Our professonal production team has decades of experience. We pride ourselves in knowing when to leave the artist to their process, when to supply a helping hand with feedback during recording/mixing, or when it\'s best to provide a full set of engineering services to the project. We have an approach that will set everyone\'s release for success right from the onset of our meetings.'
}

#resource-text2 { 
	visibility: hidden; 
	position: absolute;
	width: 1000;
	margin-left: 50%;
	left: -500;
	top: 30;
	text-align: center;
	white-space: pre-wrap;	
	text-align: center;
	font-size: 57px;
	content: 'We offer top notch studio facilities in Toronto, ON when desired. With vintage analog gear, control room tuned for precise monitoring, a well treated live room, iso booths and edit room -- "The Recording Factory" provides everything our artist\'s could need. We fund local musicians to setup long term in the live room, racking up free recording sessions as they rehearse. Remote artists benefit from virtual studio sessions.\A \A'
}

#resource-text3:after {
	visibility: visible;
	position: absolute;
	width: 1000;
	margin-left: 50%;
	left: -500;
	top: 20;
	content: 'We have many approaches to wrapping up our artist\'s projects for release. Whether you plan to entirely mix the project yourself, want feedback during the process, hope to get access to high end gear or need an experienced engineer to handle the mix... We\'re there for you. We even include a mastering house if your team needs it. Take a moment to review the countless bands we\'ve helped elevate over the years.'
}

#resource-wrap1 { 
	left: -500; 
	top: 320; 
	height: 2120;
}

#resource-wrap2 { 
	left: -500; 	
	height: 2330;
}

#resource-wrap3 { left: -500 }

#resource-writeup-wrap2 { 
	top: 760; 
	text-align: center;
	width: 100%;
}

#resource-writeup-wrap3 { 
	text-align: center;
	width: 100%;
}

#splashapplication-form {
	position: absolute; 
	line-height: 1.5;
	width: 1200px;
	margin-left: -600;
	top: 50%;
	margin-top: -100;
}

#splashapply {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 90; 
	text-align: center;
	width: 1350;
	left: 50%;
	margin-left: -675;
	top: 50%;
	margin-top: -260;
}

#splashapply2 {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 90; 
	text-align: center;
	width: 1350;
	margin-left: -675;
	left: 50%;
	top: 50%;
	margin-top: -370;
}

.splashbutton {
	border-radius: 40px; 
	position: absolute; 
	margin-left: 50%; 
	left: -90px; 
	width: 600px; 
	height: 210px; 
	text-align: center; 
	top: 50%; 
	margin-top: 200px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 20;
}

.splashbutton-text {
	position: relative; 
	top: 15%; 
	margin-top: 0px; 
	height: 36px;
	color: white;
	line-height: 1.2;
	font-size: 60;
}

#splashbutton1 {
	top: 50%;
	margin-top: 520;
	left: -620;
}

#splashbutton2 {
	top: 50%;
	margin-top: 520;
	left: 40;
}

#splashbutton3 {
	top: 50%;
	margin-top: 800;
	left: -620;
}

#splashbutton4 {
	top: 50%;
	margin-top: 800;
	left: 40;
}

#splashbutton5 {
	top: 50%;
	margin-top: 1080;
	left: -290;
}

#splashheader1-text {
	margin-top: -890px; 
	top: 50%; 
	font-size: 100;
}

.splashheader-text {
	height: 162px; 
	text-align: center; 
	position: absolute; 
	width: 1200px; 
	margin-left: 50%; 
	left: -600px; 
	font-family: 'Outfit', sans-serif; 
	font-size: 42;
}

#splashheader-subtext1 {
    top: 50%;
    margin-top: -300;
	font-size: 50;
}

#splashheader-subtext2 {
	font-style: italic;
	font-size: 40;
	top: 50%;
    margin-top: 120;
    width: 1200;
    left: -600;
}

#splashheader-subtext3 {
	font-style: italic;
	font-size: 40;
    margin-top: 350;
    top: 50%;
}

#summary { height: 2570 }

#summary-text-bottom { visibility: hidden; }

#summary-text-bottom:after {
	visibility: visible;
	font-size: 55px;
	top: 235;
	position: absolute;
	content: "Times have changed, labels must change. We are scouting, funding, releasing and promoting our roster of artists. While our operations are based out of Toronto (The heart of Canada), we work closely with remote projects as well. We are absolutely passionate about discovering new music and always want to put some wind into the sails of the next promising project that comes our way!"
}


#summary-text-middle { visibility: hidden; }

#summary-text-middle:after { 
	visibility: visible;
	position: absolute;
	margin-left: 0;
	left: 0;
	top: 120;
	font-size: 72px; 
	content: "TORONTO AND REMOTE ARTISTS";
}

#summary-text-top {
	font-size: 65px;
	letter-spacing: 11px;
}

#summary-textwrap {
	position: relative; 
	width: 1250px;
	margin-left: 50%; 
	top: 1320px; 
	left: -625px;
}

#textarea1 { height: 600px }

#third-tile { 
	top: calc(100vh + 2570px);
	height: 3700;
}

#tile-header1 { 
	font-size: 84; 
	position: relative;
	margin-top: 120;
}

#tile-header2 {
	font-size: 84;
	margin-top: 100;
}

#tile-header3 {
	font-size: 84;
	margin-top: 80;
	width: 1400;
	margin-left: 50%;
	left: -700;
}

#tour-header { 
	top: 30px; 
	font-size: 70px;
}

#tour-header2 { 
	top: 80px; 
	font-size: 70px;
}

#tour-header3 {
	position: relative; 
	font-family: 'Outfit', sans-serif; 
	font-size: 70px; 
	text-align: center; 
	top: 50px;
}

#tour-subheader1 { font-size: 40px; }

#tour-subheader3 { 
	top: 70px; 
    font-size: 40px;
}

#tour-tile1 { top: 0; }

#tour-tile2 {
	position: relative; 
	top: 450px;
}

#tour-tile3 {
	position: relative; 
	background-color: #260044; 
	top: 12000px; 
	height: 2240px;
}

#tour-vid {
	height: 1050px;
	width: 1400px;
}

#tour-video-frame {
	position: relative; 
	width: 640px; 
	height: 360px; 
	margin-left: 50%; 
	left: -700px; 
	top: -70px;
}

#TRF-brochure1 {
	background-image: url('../img/TRF1-long.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 210px; 
	width: 1418px; 
	height: 5137px; 
	left: -709px; 
	margin-left: 50%;
}

#TRF-brochure2 {
	background-image: url('../img/TRF2-long.jpg'); 
	position: absolute; 
	top: 5387px; 
	width: 1418px; 
	height: 6209px; 
	left: -709px; 
	margin-left: 50%;
}

#u67 {
	top: -250;
	left: -175;
	width: 350;
	height: 840;
}

#vid { width: 1200; height: 900; }

#video-frame {
	width: 1200;
	height: 900;
	left: -600;
	top: 200;
}

.custombutton {
	width: 600;
	height: 200;
	left: -300;
	margin-top: 1126;
	top: 50%;
	border-radius: 30px;
}

.customhomebutton {
	border-radius: 30px; 
	position: absolute; 
	left: 50%;
	margin-left: -270; 
	width: 540px; 
	height: 180px; 
	text-align: center; 
	top: 50%; 
	margin-top: 645px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 60;
	z-index: 10;
}

.form-radio-spacer2 { width: 50 }

.header-subtext {
	font-size: 66;
	top: 50%;
	margin-top: 570	;
	width: 900;
	left: -450;
}

.icon {
	height: 350;
	width: 350;
	left: -175;
}

.icon-box {	
	float: none; 
	width: 1200;
	margin-left: 50%;
	left: -600;
	height: 1050;
}

.icon-break-top { height: 50; }

.icon-text {
	font-size: 56px;
}

.icon-title {
	font-size: 72px;
	letter-spacing: 16px;
}

.percentages-box {
	float: none;
	height: 1000;
	width: 1000;
}

.percentages-button {
	top: 25;
	width: 480;
	height: 165;
	left: -240;
	font-size: 54;
	border: 6px solid #8c00ff; 
	border-radius: 15px;
}

.percentages-button-text { top: 38; }

.percentages-header {
	font-size: 96;
	letter-spacing: 15px;
	position: relative;
	left: 15;
}

.percentages-number {
	font-size: 180;
	letter-spacing: 15px;
	position: relative;
	left: 15;
}

.percentages-spacer {
	height: 200;
	width: 1;
	float: none;
	background-color: red;
}

.percentages-text { 
	font-size: 55; 
	padding-left: 50;
	padding-right: 50;
}

.resource-header {
	text-align: center;
	font-size: 70px;
	width: 1000;
	position: relative;
	top: 28;
}

.resource-image {
	width: 1000;
	height: 750;
	margin-left: 50%;
	left: -500;
}

.resource-spacer { width: 0 }

.resource-text {
	width: 1000;
	text-align: center;
	font-size: 57px;
}

.resource-wrap { width: 1000;}

.resource-writeup-wrap { float: none; }

.w3-phone { 
	height: 120px; 
	font-size: 50px;
}